@charset "utf-8";

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#contianer.sub-container{background:url('/images/kor17r-18-0409/sub/sub_bg.gif') repeat 0 0;}

.title-divider { text-align: left; margin:0.5em 0.5em 1em; background: #ffffff url(/images/basic_resp/img/bg_divider.png) left center repeat-x; padding: 0; }
.title-divider span { background: #ffffff; padding-right: 0.5em; font-weight: 500; }
.title-divider small { display: block; color: rgba(51, 51, 51, 0.6); }

/* 서브상단 페이지네비 */
.whois-sub-page-guide { background-color:#fafafa; overflow: hidden; }
.whois-sub-page-guide .whois-sub-page-guide-navi { padding:14px 0 14px 0; font-size:12px; text-align:right; color:#888888; }
.whois-sub-page-guide .whois-sub-page-guide-navi b { color:#333; }


/* 게시판 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 일반게시판 List */
.whois-board-list { display:inline-block; padding:0; font-size:13px; }
.whois-board-list .whois-board-row { width:100%; margin:0 0 0 0; padding:15px 0 15px 0; float:left; border-bottom:1px solid #eee; color:#000000; }
.whois-board-list .whois-board-row:first-child {border-top: 2px solid #3D7D97; } /* Line 색상 */
.whois-board-list .whois-board-row .whois-board-row-subject { margin:0 0 10px 0; padding:0; font-size:14px; font-weight:600; }
.whois-board-list .whois-board-row .whois-board-row-info { color:#999; font-size:14px;  padding:10px 0; }
.whois-board-list .whois-board-row .whois-board-row-info .whois-board-row-author { max-width: 33vw; display:inline-block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align: top; }

.whois-board-list .whois-board-row .whois-board-row-subject a{font-size:17px; display:inline-block; color:#454545}
/*-----------------공지사항*/
.list-inline > li { vertical-align:middle; }
.site_navi { text-align:right; font:11px dotum; color:#838383; width:780; border-bottom:1px solid #dddddd; padding-bottom:7px; }
.comment_number {font-size:12px;}
.paginate_regular{margin: 30px 0 20px 0; text-align:center;line-height:normal}  
.paginate_regular a,  
.paginate_regular strong{display:inline-block;position:relative;margin:0 -2px;padding:2px 8px;font-weight:bold;font-size:12px;font-family:Tahoma, Sans-serif;color:#333;line-height:normal;text-decoration:none;vertical-align:middle}  
.paginate_regular a:hover,  
.paginate_regular a:active,  
.paginate_regular a:focus{background-color:#f8f8f8}  
.paginate_regular strong{color:#f60}  
.paginate_regular .direction{font-weight:normal;color:#767676;white-space:nowrap}  
.paginate_regular .direction span{font-weight:bold;font-size:14px}  
.paginate_regular .direction:hover,  
.paginate_regular .direction:active,  
.paginate_regular .direction:focus{background-color:#fff;color:#333}

/* Align*/
.align_right {text-align:right; margin:10px 0; overflow:hidden;}
.align_right button {float:right;}
.tR {text-align:right;}

@media only screen and (max-width: 768px) {
	.whois-board-list { font-size:12px; }
	.whois-board-list .whois-board-row .whois-board-row-subject { font-size:13px; }
	.whois-search-keyword { width:150px; }
}

@media only screen and (max-width: 500px) {
	.whois-board-list .whois-board-row .whois-board-row-info {font-size:13px;}
	.whois-board-list .whois-board-row .whois-board-row-subject a{font-size:15px;}
}

/* custom */
.whois-board-list { display: block; overflow: hidden; }
.whois-board-list .whois-board-row-noti{background:#fffaf5;}
.whois-board-list .whois-board-row .whois-board-row-noti{display:inline-block; margin-right:5px; padding:2px 5px; font-size:12px; font-weight:normal; background:#333; color:#fff; vertical-align:middle}
.whois-board-list .whois-board-row .whois-board-row-subject{font-weight:normal; color:#333;display:inline-block;}
.whois-board-list .whois-board-row .whois-board-row-subject img{vertical-align:middle;}
.whois-board-row-subject strong{display:inline-block; vertical-align:middle;}

/* 일반게시판 view */
.whois-board-view { display:inline-block; font-size:13px; border-top:2px solid #3D7D97} /* Line 색상 */
.whois-board-view .whois-board-view-row { width:100%; margin:0; padding:0; padding:10px 0 10px 0; float:left; border-bottom:1px solid #eee; }
.whois-board-view .whois-board-view-row .whois-board-view-subject { width:100%; margin:0 0 15px 0; padding:0; float:left; font-size:18px; font-weight:600; }
.whois-board-view .whois-board-view-row .whois-board-view-author { width:100%; margin:0 0 5px 0; padding:0; float:left; font-size:13px; font-weight:600; }
.whois-board-view .whois-board-view-row .whois-board-view-info { width:100%; margin:0; padding:0 0 10px 0; float:left; color:#acacac; }
.whois-board-view .whois-board-view-row .whois-board-view-content { width:100%; margin:0; padding:10px 0 10px 0; float:left; font-size:12px; }

.whois-board-view .whois-board-view-files { width:100%; margin:0; padding:0; float:left; }
.whois-board-view .whois-board-view-files .whois-board-view-file { width:100%; margin:0; padding:5px 0; float:left; font-size:12px; }
.whois-board-view .whois-board-view-files .whois-board-view-file .whois-board-view-file-count { font-size:11px; color:#c4c4c4; }
.whois-board-view .btn_area .align_right{margin:0}

.whois-board-view .board-content > div{line-height:26px;}
/* 게시판 버튼 */
.btn-search, .whois-button-submit, .btn-sub { color:#fff; background-color: #3D7D97; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;padding:6px 30px}
.btn-search:hover, .btn-search:focus, .whois-button-submit:hover,.whois-button-submit:focus, .btn-sub:hover, .btn-sub:focus { color:#fff; background-color: #3D7D97; }

/* 게시판 공통 */
.sub-box { margin-right:5px; background-color: #f22837;  border: 0; color:#ffffff; display: inline-block; font-family: "Nanum Gothic", sans-serif;}
.sub-box.sm { font-size: 12px; padding: 2px 5px;}
.sub-box.m { font-size: 14px; padding: 4px 8px;}
.sub-box.lg { font-size: 16px; padding: 6px 12px;}
 
.sub-border { border: 1px solid #f22837; }
.sub-border-t { border-top: 1px solid #f22837; }
.sub-border-r { border-right: 1px solid #f22837; }
.sub-border-b { border-bottom: 1px solid #f22837; }
.sub-border-l { border-left: 1px solid #f22837; }

.sub-bg { background-color: #3D7D97; }
.sub-bg-hover:hover { background-color: #3D7D97; }

/* 게시판 검색 */
.form-select{width:150px;position:relative;}
.form-select:after{
	content: '▼';
    display: inline-block;
    font-size: 8px;
    position: absolute;
    top: 14px;
    right: 19px;
    color: #666;
	
}

/* 로그인/회원가입 관련 CSS
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.material-form{margin:0 auto; background:#fff;}
.material-form .header{padding:50px 10px; background:#6498fe; font-size:16px; color:#fff;}
.material-form .header h3{font-size:30px;}
.material-form .header p,
.material-form .header span{margin-top:15px; font-size:16px; color:#fff;}

.material-form .sub-header h4{font-weight:bold;	height:34px; line-height:34px; font-size:16px;}
.material-form .sub-content .form-group:last-child{margin:0;}

.material-form .input-group{position:relative; border:0;}
.material-form .input-group .input-group-addon{padding-right:6px; padding-left:6px; background:#fff; border:0;}

.material-form .form-control,
input[type='text'].whois,
input[type='password'].whois,
select.whois{border:1px solid #ccc; transition:0.3s all ease;}

/*.material-form .btn:first-child,*/
.material-form .input-group .form-control:first-child,
.material-form .input-group .form-control.first,
.material-form .input-group .th + .form-control,
.th + input[type='text'].whois,
.th + input[type='password'].whois,
.th + select.whois{border-bottom-left-radius:4px; border-top-left-radius:4px;}

/*.material-form .btn:last-child,*/
.material-form .input-group .form-control:last-child,
.material-form .input-group .form-control.last,
.material-form .input-group .input-group-btn:last-child,
.material-form .input-group .input-group-btn:last-child button,
.material-form .input-group .input-group-btn:last-child .btn{border-bottom-right-radius:4px; border-top-right-radius:4px;}

.material-form .form-group{margin-bottom:15px; overflow:visible;}

.material-form .form-group.success .form-control{color:#5cb85c;}
.material-form .form-group.failed .form-control{color:#d9534f;}
.material-form .form-control[readonly]{background:#fff;}
.material-form .btn {height:38px;}
.material-form .btn-default{-webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; transition:all .3s ease-out;}

.material-form .input-group input,
.material-form .input-group select,
input[type='text'].whois,
input[type='password'].whois,
select.whois{z-index:10;}

.input-group label.th{z-index:9; display:none; position:absolute; top:50%; left:10px; margin-top:-10px; height:20px; color:#ccc;}

.input-group label.th.ie9{z-index:11; display:block;}
.material-form .desc{padding:10px 0;}

.chkbox{display:inline-block; margin:0; padding:0;}
.chk-block,
.chk-block span{display:block; text-align:center; width:100%;}
.chkbox input[type='radio'],
.chkbox input[type='checkbox']{display:none;}
.chkbox input[type='radio']~.rbtn{padding: 6px 12px; line-height:27px; border:1px solid #ccc; border-radius:3px; cursor:pointer;}
.chkbox input[type='radio']:checked~.rbtn{background:#ccc; color:#fff;}
.chkbox input[type='radio']~.box,
.chkbox input[type='checkbox']~.box{display:block; color:#bbb; cursor:pointer; transition:0.5s all ease;}
.chkbox input[type='radio']~.box:before,
.chkbox input[type='checkbox']~.box:before{display:inline-block; margin-right:5px; padding:2px;	font-family:'Glyphicons Halflings'; font-size:18px; font-weight:normal; line-height:1; text-align:center; transition:0.4s all ease; vertical-align:middle; color:#cfcfcf;}
.chkbox input[type='radio']~.box:before{content:"\e165";}
.chkbox input[type='checkbox']~.box:before{content:"\e013";}
.chkbox input[type='radio']:checked~.box,
.chkbox input[type='checkbox']:checked~.box{color:#666;}
.chkbox input[type='radio']:checked~.box:before,
.chkbox input[type='checkbox']:checked~.box:before{color:#666;}



/*----------------- 서브 레이아웃*/

.sub-top-area{background:url(/images/kor17r-18-0409/sub/sub_visual.jpg) no-repeat center/cover; height:300px;position:relative;} 
.sub-top-area h2{font-size: 45px;font-weight: 500; color: #fff; text-align: center; position: absolute; width: 100%; top: 50%; margin-top: -55px;}

.sub-cont-area{width: 100%; max-width: 1200px; margin: auto; padding: 100px 0;}
.sub-title{position:relative; margin-bottom: 80px; word-break: keep-all;text-align: center;}
.sub-title h3 {position: relative; display: inline-block; font-size:40px; font-weight: 600; color: #111; line-height: 1.3; letter-spacing: -1px; word-break: keep-all; text-align: center;}
.sub-title p {font-size: 30px; font-weight: 300; color: #3a3a3a; line-height: 1.3; letter-spacing: -1px; word-break: keep-all; text-align: center;    }

.sub-dep-2{width: 100%; height: 60px; position: absolute; bottom: -1px; text-align: center; background-color: #fff; border-bottom: 1px solid #e1e1e1;}
.sub-dep-2:after{content:'';clear:both;display:block;}
.sub-dep-2 ul{width: 1200px;display: inline-block;}
.sub-dep-2 li{float:left;}
.sub-dep-2 li a{position: relative; font-size:20px; font-weight: 400; color:#b4b4b3; text-align:center; text-decoration:none !important; height:60px;line-height:60px;}
.sub-dep-2 li a:after{content: ''; position: absolute; top: 22px;left: 0; width: 1px;height: 20px;background-color: #e1e1e1;}
.sub-dep-2 li:first-child a:after {display: none;}
.sub-dep-2 li.on a{color: #000; font-weight:500;}
.sub-dep-2 li.on{}

.sub1 .sub-dep-2 li, .sub5 .sub-dep-2 li{width: calc(100%/2);}
.sub2 .sub-dep-2 li, .sub3 .sub-dep-2 li{width: 100%;}

.sub4 .sub-dep-2 li:nth-child(1){width:13%;}
.sub4 .sub-dep-2 li:nth-child(2){width:17%;}
.sub4 .sub-dep-2 li:nth-child(3){width:21%;}
.sub4 .sub-dep-2 li:nth-child(4){width:20%;}
.sub4 .sub-dep-2 li:nth-child(5){width:12%;}
.sub4 .sub-dep-2 li:nth-child(6){width:13%;}

@media only screen and (max-width: 1300px){
    .sub-cont-area {padding: 100px 20px}
	.sub-dep-2 ul{width: 100%;}	    
	.sub1-2 .sub-cont-area, .sub3-1 .sub-cont-area{width:100%}
}


@media only screen and (max-width: 1024px){
	.sub-cont-area {width: 100%;margin: auto;}	
	.sub-cont-area{background-size: 90% auto;}
	.sub-cont-area p br{display:none}
	
	.sub4 .sub-top-area{height:350px;}
	.sub4 .sub-top-area h2{top:42%;}
	.sub4 .sub-dep-2{height:120px;}
	.sub4 .sub-dep-2 li:nth-child(1){width:50%; border-bottom:1px solid #e1e1e1}
	.sub4 .sub-dep-2 li:nth-child(2){width:50%; border-bottom:1px solid #e1e1e1}
	.sub4 .sub-dep-2 li:nth-child(3){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(3):after{display:none;}
	.sub4 .sub-dep-2 li:nth-child(4){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(5){width:50%;  border-bottom:1px solid #e1e1e1}
	.sub4 .sub-dep-2 li:nth-child(6){width:50%;  border-bottom:1px solid #e1e1e1}
}

@media only screen and (max-width: 767px){
	.sub-title br{display:none}
}


@media only screen and (max-width: 500px){
	.sub-title{margin-bottom:40px;}
    .sub-title h3 {font-size: 26px;}
	.sub-title p {font-size:20px; line-height:25px;}
	.sub-top-area {height: 200px}
	.sub-top-area h2 {margin-top: -45px; font-size: 30px;}
	.sub-dep-2 li a {font-size: 16px; height: 50px; line-height: 50px; letter-spacing:-1px;}
    .sub-dep-2 li a:after {top: 16px;}
	.sub-cont-area{padding:50px 15px;}
	.sub-title {font-size: 30px;}
	.sub-title:before{width:25px}
	.sub-dep-2{height: 50px; bottom:-2px;}
	
	.sub4 .sub-top-area{height:246px;}
	.sub4 .sub-dep-2{height:92px;}
	.sub4 .sub-dep-2 li a{font-size:15px; height:46px; line-height:46px;}
	.sub4 .sub-dep-2 li:nth-child(1){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(2){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(3){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(4){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(5){width:50%;}
	.sub4 .sub-dep-2 li:nth-child(6){width:50%;}
}






/*----------로그인/회원가입 */
.member-area .sub-top-area{height:271px;}
.member-area .sub-top-area h2{margin-top:-20px;}
.member-area .sub-cont-area{padding:70px 0 100px}

.join-area .sub-top-area{background:none; height:100px; max-width:1200px; margin:0 auto;}
.join-area .sub-top-area h2{top:0; margin-top:50px; color:#111; font-size:50px; font-weight:600; text-align:left;}

.join-area .sub-cont-area{max-width:1200px; font-size:14px; padding-top:30px;}
.join-area .txtarea p{font-size: 13px; line-height: 23px;}
.join-end .material-form .txt{font-size:15px;line-height:21px}

.mypage-area .sub-cont-area{font-size:14px;}
.mypage-area .txtarea p{font-size: 13px; line-height: 23px;}
.mypage-end .material-form .txt{font-size:15px;line-height:21px}




/*------------------------------------------ 1300*/

@media only screen and (max-width: 1300px){
    
    
	.member-area .sub-cont-area{width: 100%;    padding: 70px 15px 100px;}
    .join-area .sub-top-area {padding: 0 15px;}
    .join-area .sub-cont-area {padding-top: 30px;}
    
}
/*------------------------------------------ 1024*/

@media only screen and (max-width: 1024px){

}


/*------------------------------------------ 767*/

@media only screen and (max-width: 767px){
    

	/*---------- 제품소개 */
	.sub3-1 .sub-cont-area{padding:50px 20px 80px}
	.goods-wrap .goods-thumb-wrap{margin-bottom: 20px;}
}

/*------------------------------------------ 600*/

@media only screen and (max-width: 600px){

}

/*------------------------------------------ 500*/

@media only screen and (max-width: 500px){


	/*------------- 게시판검색*/
	.btn-search{padding: 6px 20px;}
	.form-select{width:80px}
	.whois-search-keyword{    width: 100px;}

	.whois-board-view .btn_area .align_right button{padding:6px 20px}

    /*------------- 로그인 & 회원가입*/
    .join-area .sub-top-area{height:100px !important;padding:0 15px;}
    .join-area .sub-cont-area{padding-top:30px;}
}





